Subject: 26.0.50; Reference links in *Help* buffer for generic functions point to incorrect locations

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 16 Feb 2017 09:33:10 -0800

When using `describe-function' on a generic function, the resulting
*Help* buffer displays all the information about the function and its
various implementations correctly. However, the hyperlinks provided for
each individual implementation do not go to the location of that
implementation -- they appear to all point to the first method
definition in the file. This makes it impossible to jump directly to a
particular implementation.

In GNU Emacs 26.0.50.26 (x86_64-unknown-linux-gnu, GTK+ Version 3.22.7)
 of 2017-02-14 built on clem
Repository revision: 71b90192dab8de9825904faaabbaf9548d3db2ab
Windowing system distributor 'The X.Org Foundation', version 11.0.11901000